@charset "UTF-8";

img {
  width: 90%;
  height: auto;
}

body {
  margin: 0;
  height: 1000px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  font-family: "ヒラギノ丸ゴ Pro", "Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
body#manager{
	background-image: url(../images/ma_back.png);
}
body#employee{
	background-image: url(../images/back_em.png);
}


p {
  margin: 0;
  text-align: center;
}

a {
  font-size: 20px;
  color: #000;
}
a:hover {
  opacity: 0.8;
}

div#demo {
  background-color: #00aacc;
  color: #fff;
  font-size: 1.5rem;
}

div#top-line{
  background-color: rgba(0, 0, 0, 0.2);
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  padding: 10px;
  margin-bottom:10px;
}

a#login{
	font-size:16px;
	display: flex;
	align-items: flex-end;
}

div#top-line img{
	width:24px;
	height:29px;
	margin-right:5px;
}

p#explain{
	text-align:left;
	margin-bottom:15px;
}

div#container {
  max-width: 70%;
  margin: 10px auto 30px auto;
}
@media screen and (max-width:900px) {
  div#container {
    max-width: 90%;
  }
}

nav#top-menu {
  display: block;
  margin-bottom: 80px;
}
nav#top-menu p {
  text-align: center;
  font-weight: bold;
  width:180px;
  margin: 0 auto;
  margin-bottom:10px;
}
nav#top-menu a {
  text-decoration: none;
}
p.g301-mobile{
  display: none;
}

@media screen and (max-width:700px) {
  nav#top-menu p.g301-mobile{
    display: block;
  }
  nav#top-menu a{
    font-size: 18px;
  }
  nav#top-menu p{
    margin-bottom:10px;
  }
}

@media screen and (max-width:600px) {
  body#manager{
	background-image: url(../images/ma_phone.png);
  }
  body#employee{
	background-image: url(../images/phone_em.png);
  }
  nav#top-menu{
  margin-bottom: 40px;
  }
}

div#user {
  display: flex;
  max-width: 65%;
  margin: 0 auto;
}
div#user p.g301 img{
  height: 70px;
}
div#user-name {
  flex-grow: 2;
  margin: 0 30px 50px 0;
  background-color: rgba(255, 255, 255, 0.8);
  border-radius: 100px;
  padding: 10px 40px 10px 20px;
  white-space: nowrap;
}
div#user-name p {
  flex-grow: 1;
  text-align: left;
  font-size: 2rem;
}
div#user-name p span{
	display: inline-block;
	padding-top: 5px;
}
div#user-name img {
  max-width: 50px;
  float: left;
  margin: 0 20px;
}
@media screen and (max-width:1400px) {
  div#user {
    display: flex;
    max-width: 85%;
  }
  div#user-name p {
    font-size: 1.8rem;
  }
}
@media screen and (max-width:1100px) {
  div#user {
    max-width: 100%;
  }
}
@media screen and (max-width:700px) {
	div#user p.g301{
	  display: none;
	}
	div#user div#user-name{
	  margin: 0 0 30px;
	}
	div#user div#user-name p {
      font-size: 1.5rem;
	}
	div#user div#user-name img {
      margin: 0 10px;
	}
}

div#main-menu {
  max-width: 100%;
  margin: 0 auto;
  display: flex;
  gap: 20px 40px;
  flex-wrap: wrap;
  justify-content: space-between;
}
div#main-menu div {
  flex-basis: 150px;
  padding: 10px;
  background-color: #fff;
  border: 5px solid #00aacc;
  border-radius: 15px;
}
div#main-menu a{
  font-weight: bold;
}
div#main-menu.mobile{
	display: none;
}
@media screen and (max-width:710px) {
  div#main-menu {
    justify-content: space-between;
    gap: 15px;
  }
  body#manager div#main-menu div {
    flex-basis: 110px;
  }
  div#main-menu a {
    font-size: 18px;
  }
}
@media screen and (max-width:560px) {
  div#main-menu {
    max-width: 80%;
  }
  body#employee div#main-menu {
    max-width: 100%;
  }
}
@media screen and (max-width:460px) {
  div#main-menu {
    max-width: 100%;
  }
  body#employee div#main-menu.pc {
    display: none;
  }
  body#employee div.mobile {
    display: flex;
  }
  body#employee div.mobile div {
    flex-basis: 110px;
  }
  body#employee div.mobile div.g701 {
    flex-basis: 100%;
  }
  body#employee div.mobile div.g701 img{
    width: 60px;
  }
}

/* 準備中 */
nav#top-menu .preparing a{
/*   color: rgba(0, 0, 0, 0.4); */
  cursor: default;
}
nav#top-menu .preparing a:hover {
/*   opacity: unset; */
  cursor: pointer;
}

div#contents .preparing {
/*   background-color: rgb(200, 200, 200); */
}
